/*
 ________  __       __       __    __  _____      __
|   __   ||  |     /  \     |  |  |  ||  __ \    |  |
|  |__|  ||  |    /    \    |  |\ |  || |__) |   |  |
|   _____||  |   /  /\  \   |  | \|  ||      /   |  |____ ___      ___
|  |      |  |  /  /__\  \  |  |\ |  ||  __  \   |  ___  |\  \    /  /
|  |      |  | /  /    \  \ |  | \|  || |__)  |_ | |___| | \  \__/  /
|__|      |__|/__/      \__\|__|  |__||_______(_)|_______|  \      /
                                                            _|    /
                                                           |     /
                                                           |____/
*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%}body,html{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:700}img{color:transparent;font-size:0;vertical-align:middle;max-width:100%;max-height:100%;width:auto;height:auto;-ms-interpolation-mode:bicubic}ol,ul{list-style:none}li{display:list-item}table{border-collapse:collapse;border-spacing:0}caption,td,th{font-weight:400;vertical-align:top;text-align:left}q{quotes:none}q:after,q:before{content:'';content:none}small,sub,sup{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg{overflow:hidden}.clear,.clr{display:block;clear:both;overflow:hidden;line-height:0!important;height:0!important;font-size:0;margin:0;padding:0}.clearfix:after,.clearfix:before{content:"";display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}html{overflow-x:hidden}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}address,dl,fieldset,figure,hr,ol,p,pre,table,ul{margin-top:0}
.hr-shadow{position:relative;overflow:hidden;height:25px}.hr-shadow:after{position:absolute;content:'';z-index:1;height:20px;top:-20px;left:50%;width:100%;margin-left:-50%;-webkit-border-radius:200px/10px;-moz-border-radius:200px/10px;border-radius:200px/10px;box-shadow:0 0 30px rgba(0,0,0,.28)}
.swal2-popup {width: 40rem !important;}
.swal2-popup.swal2-toast {padding: 2rem !important;font-size: 2rem !important;}
h2#swal2-title {line-height: 2rem !important;}
.gridzyItem img {width: 100%;}

/* Верстка ---------------------- */
.main {max-width: 1620px;clear: both;box-sizing: border-box;margin: 0 auto;padding: 0 30px;position: relative;}

.before-line {position: relative;color: var(--hcolor);padding: 0 0 0 130px;}
.before-line:before {display: inline-block;height: 2px;width: 100px;background: var(--hcolor);content: "";position:  absolute;top: 50%;transform: translateY(-50%);left: 0;}

.fw {position: relative;}
.fw:before,.fw:after {content: '';display: block;background: inherit;position: absolute;height: 100%;width: 10000px;top: 0;}
.fw:before{right: 100%;} .fw:after{left: 100%;}

.small {font-size: .85em}

/* Modal ---------------------- */
    /*behavior*/
    .fon_modal {z-index: 10001;top: 0;left: 0;bottom: 0;right: 0;position: fixed;display: none;}
    .modalwrapper {-webkit-overflow-scrolling: touch;perspective: 1000px;overflow-y: scroll;z-index: 1000;top: 0;right: 0;width: 100%;height: 100%;display: none;position: fixed;}
    .modal {left: 50%;transform: translate(-50%, 0%) rotateX(50deg) scale(.6);bottom: auto;opacity: 0;z-index: 10002;box-sizing: border-box;transition: 1s;display: none;position: absolute;}
    .modal.poehali {transform: translate(-50%, -50%);opacity: 1;margin-top: 0;}
    .modal .close_modal {position: absolute;z-index: 999999;text-align: center;cursor: pointer;transition: .5s;}

    /*modal width & position*/
    .modal {width: 500px;top: 50%;}
    .modal.poehali {transform: translate(-50%, -50%);opacity: 1;margin-top: 0;}

    /*style*/
    .modalwrapper {-webkit-backdrop-filter: blur(18px);backdrop-filter: blur(18px);background: rgb(0 0 0 / 15%);}
    .modal {background: #fff;box-shadow: 0 0 55px 5px #353535;padding: 40px;}
    .modal .close_modal {color: var(--textcolor);background: transparent;width: 35px;height: 35px;line-height: 35px;font-size: 30px;border-radius: 5px;right: 15px;top: 15px;}
    .modal .close_modal:hover {transform: rotate(90deg);}
    .modal h3 {font-weight: 500;font-size: 20px;text-transform: uppercase;line-height: 24px;padding: 20px 0 0;}
    .modal h3, .modal p {color: var(--textcolor);}
    .fon_image img {max-height: 200px;width: auto;display: block;margin: 0 auto;border-radius: 10px;}




/* Список - галочки  ---------------------- */
    ul.check-list li {list-style-type: none;padding-left: 40px;position: relative;margin-bottom: 5px;margin-left: 0;}
    ul.check-list li:before {color: var(--maincolor);position: absolute;font-family: 'FontAwesome';content: "\f00c";display: inline-block;left: 0px;}

/* Список кружочки  ---------------------- */
    ul.circle-list {margin: 15px 0}
    .circle-list li {list-style-type: none;margin-bottom: 8px;position: relative;}
    .circle-list li:before {right: calc(100% + 12px);top:50%;transform:translateY(-50%);border: 3px solid var(--maincolor);width: 10px;height: 10px;border-radius: 100px;position: absolute;display: block;content: '';}

/* ol li customization ---------------------- */
    ol.numbered {counter-reset: myCounter;margin: 15px 0}
    ol.numbered li {margin-bottom: 5px;list-style-type: none;padding-left: 20px;position: relative;}
    ol.numbered li:before {background:var(--maincolor);counter-increment:myCounter;content:counter(myCounter);position:absolute;left:-14px;top:-2px;color:#fff;display:inline-block;text-align:center;margin:5px 10px;width:17px;height:17px;line-height:17px;border-radius:20px;font-size:.7em}

/* Fancybox    ---------------------- */  
    a[data-fancybox] {position: relative;display: block;}
    a[data-fancybox]:after {background: url(/assets/images/icons/zoom.svg) 50% 50%/20px no-repeat, rgb(0 0 0 / 0.5);display: block;content:"";position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;transition:.5s;}
    a[data-fancybox]:hover:after {opacity: 1;}

/* Breadcrumbs    ---------------------- */    
    ul.breadcrumb {font-size: .8em;float: left;width: 100%;margin: 0;padding: 10px 0;box-sizing: border-box;margin-top: 5px;}
    .breadcrumb li {float: left;list-style-type: none;padding-left: 0 !important;margin-bottom: 0 !important;margin-left: 0 !important;margin-right: 3px;color: #464646;}
    .breadcrumb li a {color: #464646;}


/* OWL Carousel    ------------------- */

    /* arrows 1 */
    .owl-arrows1 .owl-nav button {width: 40px;height: 40px;background: var(--white);color: #000;border-radius: 5px;top: 50%;transform: translateY(-50%);outline: none;position: absolute;}
    .owl-arrows1 .owl-nav .owl-prev {left: 5px;}
    .owl-arrows1 .owl-nav .owl-next {right: 5px;}
    .owl-arrows1 .owl-nav button:hover {background: var(--wgite) !important;color: #222 !important}


/* arrows 2 */
    .owl-arrows2 {padding: 0 40px;margin: 0;box-sizing: border-box;}
    .owl-arrows2 .owl-prev, 
    .owl-arrows2 .owl-next {background: var(--maincolor2) !important;height: 30px;width: 30px;border-radius: 5px;padding: 0;box-sizing: border-box;font-size: 0;position: absolute;transition: 0.3s;top: 50%;transform: translateY(-50%);outline: none;}
    .owl-arrows2 .owl-prev {left: 0px}
    .owl-arrows2 .owl-next {right: 0px;}


/* arrows 3 */
    .owl-arrows3 .owl-nav {top: -50px;right: 0;position: absolute;}
    .owl-arrows3 .owl-nav button {width: 40px;height: 40px;line-height: 40px !important;background: var(--maincolor2) !important;color: #fff !important;border-radius: 5px;margin-left: 10px;outline: none;}
    .owl-arrows3 .owl-nav button.disabled {background: var(--grey) !important;color: #222 !important;cursor: initial;}
    
/* dots 1 */
    .owl-dots1 .owl-dots {margin-top: 10px;text-align: center;}
    .owl-dots1 .owl-dots button {background: var(--grey) !important;width: 10px;height: 10px;margin: 0 5px;border-radius: 30px;transition: .2s;outline: none;display: inline-block;}
    .owl-dots1 .owl-dots button.active, 
    .owl-dots1 .owl-dots button:hover {background: var(--maincolor) !important;}


/* dots 2 */
    /*
        <div class="owl-dots2-wrapper">
            <div class="owl-dots2"></div>
        </div>
        dotsContainer: '.owl-dots2',
    */
    .owl-dots2-wrapper {text-align: center;line-height: 10px;}
    .owl-dots2 {background: #dadada;padding: 10px;border-radius: 25px;margin: 10px 0;text-align: center;display: inline-block;line-height: 0px;}
    .owl-dots2 button {background: var(--grey) !important;width: 10px;height: 10px;margin: 0 5px;border-radius: 30px;transition: .2s;outline: none;display: inline-block;border: 0;padding: 0;}
    .owl-dots2 button.active, 
    .owl-dots2 button:hover {background: var(--maincolor) !important;}
    
/* TABLE */
.table{max-width:100%;overflow-x:auto;width:100%;}
.table::-webkit-scrollbar {width: 8px;height: 8px;background: #000;}
.table::-webkit-scrollbar-track {background: transparent;}
.table::-webkit-scrollbar-thumb {background-color: var(--maincolor);border-radius: 10px;}
.table {margin-bottom: 30px;}
.table td {padding: 5px;color: #000;font-size: 1.6rem;vertical-align: middle;width: auto !important;height: auto !important;border-bottom: 1px solid #e7e7e7;}
.table td a {border-bottom: 1px dashed var(--maincolor);}
.table tr th {font-size: .9em;background: var(--grey);padding: 5px 0;}
.table.table_c {width: 50%;}




/*------------------ -------------------*/
/*                COMMON                */
/*------------------ -------------------*/
:root {
    --maincolor: #333333;
    --maincolor2: #a9a9a9;
    --textcolor: #000;
    --hcolor: #292929;
    --red: #e84118;
    --blue: #0097e6;
    --green: #44bd32;
    --grey:  #f5f5f5;
    --sky: #f2f7fd;
    --white: #fff;
    --dark: #1d1d1d;
}


.maincolor {color: var(--maincolor)}
.maincolor2 {color: var(--maincolor2)}
.textcolor {color: var(--textcolor)}
.hcolor {color: var(--hcolor)}
.red {color: var(--red)}
.blue {color: var(--blue)}
.green {color: var(--green)}
.grey {color: var(--grey)}
.sky {color: var(--sky)}
.white {color: var(--white)}
.dark {color: var(--dark)}

.bg-maincolor {background: var(--maincolor);}
.bg-maincolor2 {background: var(--maincolor2);}
.bg-textcolor {background: var(--textcolor);}
.bg-hcolor {background: var(--hcolor);}
.bg-red {background: var(--red);}
.bg-blue {background: var(--blue);}
.bg-green {background: var(--green);}
.bg-grey {background: var(--grey);}
.bg-sky {background: var(--sky);}
.bg-white {background: var(--white);}
.bg-dark {background: var(--dark);}


body::-webkit-scrollbar {width: 10px;background: transparent;}
body::-webkit-scrollbar-track {background: transparent;}
body::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}
::selection {background: var(--maincolor);color: #fff;}


html {font-size: 10px;}
body {font-size: 1.6rem;font-family: 'Manrope', sans-serif;color: var(--textcolor);transition: .5s;}
a {font-weight:400;color: var(--blue);outline: none;text-decoration: none;}
p {margin-bottom: 20px;}
h1 {font-size: 5rem;line-height: 6rem;margin-bottom: 40px;color: var(--hcolor)}
h2 {font-size: 4.5rem;line-height: 4.5rem;margin-bottom: 40px;color: var(--hcolor)}
h3 {font-size: 3.5rem;line-height: 3.5rem;margin-bottom: 25px;color: var(--hcolor)}
h4 {font-size: 3rem;line-height: 3.5rem;margin-bottom: 25px;color: var(--hcolor)}
h5 {font-size: 2.5rem;line-height: 2.5rem;margin-bottom: 25px;color: var(--hcolor)}
h6 {font-size: 2rem;line-height: 2.5rem;margin-bottom: 25px;color: var(--hcolor)}

.bshad {box-shadow: 0 0 30px 0 rgba(9, 2, 27, .15);}
.bshad2 {box-shadow: 0 0 30px 0 rgba(9, 2, 27, .45);}

/* FORM  ---------------------- */
input[type="text"], 
input[type="email"], 
textarea {line-height: 50px;min-height: 50px;padding: 0 20px;font-weight: 400;color: #222222;border-radius: 10px;width: 100%;margin: 0 0 10px 0;background: var(--grey);border: 0;font: inherit;outline: none;box-sizing: border-box;display: block;transition:.5s;}
input[type="text"].error {background: #f7ebeb;}
textarea {line-height: 30px !important;display: block;width: 100%;max-width: none !important;font-family: inherit;font-size: inherit;color: #000 !important;}
input:focus, textarea:focus {background: #e0e2e8;}
select {border: 1px solid var(--maincolor2);line-height: 35px;border-radius: 5px;outline: none;padding: 0 13px;background: #fff;display: block;font-size: 12px;font-family: inherit;width: 100%;cursor: pointer;background: url(/assets/images/icons/str.png) no-repeat 95% 10px #fff;-webkit-appearance: none;}


.bigbutton {font-size: 16px;line-height: 50px;padding: 0 50px;background: var(--maincolor2);color: #fff;font-weight: 600;text-transform: uppercase;white-space: nowrap;cursor: pointer;font-family: inherit;border: 0;outline: none;display: inline-block;}
.effect{position:relative;overflow:hidden}
.effect:before{content:'';width:100%;height:60px;display:block;position:absolute;z-index:3;border-left:100px solid rgba(255,255,255,.3);box-shadow:-20px 30px 30px rgba(255,255,255,.3);background:0 0;top:0;left:-100px;margin-left:-1px;transition:all 0s ease-in-out;transform:translate(0,0)}
.effect:hover:before{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-webkit-transform:translate(115%,0);-moz-transform:translate(115%,0);-ms-transform:translate(115%,0);-o-transform:translate(115%,0);transform:translate(115%,0)}

/* Header    ---------------------- */
    #header {height: 80px;box-sizing:border-box;z-index:11;background: var(--maincolor);position: fixed;width: 100%;z-index: 12;}
    #header .main {height: 80px;}
    #header .logo{color: var(--white);text-decoration: none;font-size: 35px;font-weight: 900;left: 15px;top: 50%;position: absolute;transition: .5s;text-align: center;text-transform: uppercase;transform: translateY(-50%);white-space: nowrap;display: block;}
    /* time */
    #header .address {left: 220px;color: var(--white);font-size: 15px;font-weight: 600;top:50%;transform:translateY(-50%);position:absolute;display: flex;}
    #header .tels {right: 15px;top:50%;transform:translateY(-50%);position:absolute;}
    #header .tels > a {color: #fff;font-size: 19px;line-height: 22px;font-weight: 900;text-align: right;margin-right: 5px;}
    #header a.social {width: 23px;height: 23px;line-height: 10px !important;border-radius: 50%;display:inline-block;margin:0;box-sizing:border-box;padding: 4px;vertical-align:middle;}
    .social.wp {background: #46B05F}
    .social.vr {background: #78489C}
    /* SEARCH */
    form.search {position: absolute;right: 275px;top: 50%;transform: translateY(-50%);}
    form.search button {background: var(--maincolor2);outline: none;padding: 0 20px;line-height: 36px;right: 0;position: absolute;top: 50%;margin: 0;color: #fff;transform: translateY(-50%);border: 0;}
    form.search button:hover {cursor: pointer;}
    form.search input {width: 375px;border: 2px solid var(--maincolor2);border-radius: 0;line-height: 35px;background: #fff;min-height: auto;padding: 0 70px 0 10px;font-size: .8em;margin: 0;box-sizing: border-box;}




/* Main menu ---------------------- */
#mainmenu {background: #4b4b4b;box-sizing: border-box;z-index: 20;transition: .5s;position: fixed;top: 80px;width: 100%;z-index: 12;}
#mainmenu ul.desktop-mainmenu {margin-right: 0;transition:.5s;}  
.mobile-mainmenu-button, .mobile-mainmenu-outer {display: none;}

 /* DESKTOP  ---------------------- */
    /* STYLE */
        /* common */
            ul.desktop-mainmenu {margin-bottom: 0;text-align: center;}
            ul.desktop-mainmenu li {margin: 0;padding: 0;list-style-type: none;box-sizing: border-box;position: relative;}
            ul.desktop-mainmenu a {color: #fff;font-size: 17px;font-weight: 400;padding: 0 40px;text-decoration: none;}
            ul.desktop-mainmenu li a.icon img {position: absolute;width: 20px;height: 20px;left: 10px;top: 50%;transform: translateY(-50%);}

                /* submenu */
                ul.desktop-mainmenu ul.submenu {width: 250px;background: var(--maincolor);box-shadow: 0 6px 12px rgb(0 0 0 / 18%);border-radius: 0;margin: 0;box-sizing: border-box;}
                ul.desktop-mainmenu ul.submenu::-webkit-scrollbar {width: 5px;background: transparent;}
                ul.desktop-mainmenu ul.submenu::-webkit-scrollbar-track {background: transparent;}
                ul.desktop-mainmenu ul.submenu::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}

        /* 1 level */
            li.menu-level-1 {margin-right: 0px !important;padding-right: 10px !important;list-style-type: none;border-left: 1px solid hsla(0,0%,100%,.3);transition: .5s;display: inline-block;}
            li.menu-level-1:first-child {border-left: none}
            li.menu-level-1:last-child {margin-right: 0 !important;}
                /* hover-active-decoration */
                    li.menu-level-1 > a {line-height: 50px;font-weight: 600;text-transform: uppercase;font-size: 13px;position: relative;display: block;}
                    
                    /*li.menu-level-1:before {background: var(--maincolor2);content: "";width: 0;height: 3px;position: absolute;top: -3px;left: 50%;transition: .3s;z-index: 2;}
                    li.menu-level-1:hover:before,
                    li.menu-level-1.active:before{left: -1px;width: calc(100% + 1px);} */
                    
                    li.menu-level-1.active,
                    li.menu-level-1:hover {background: var(--maincolor2);}
                    li.menu-level-1.active a,
                    li.menu-level-1:hover a{color: #fff;}

                    
                /* parent */
                    li.menu-level-1.parent:after{width: 10px;height: 10px;background: url(/assets/images/icons/menu-down-arrow.svg) 50% 50%/100% no-repeat;top: 50%;right: 23px;transform:translateY(-50%);position: absolute;content: '';display: block;transition:.5s;}
                    li.menu-level-1.parent.hover:after {transform: translateY(-50%) rotate(180deg);}
        /* 2 level */
            li.menu-level-2 {text-align: left;border-bottom: 1px solid #424242;}
            li.menu-level-2:last-child {border-bottom: 0;}
            li.menu-level-2 > a {font-size: 15px;padding: 10px;line-height: 20px;font-weight: 400;display: block;}
            li.menu-level-2:hover,
            li.menu-level-2.active > a {background: var(--maincolor2);color: #fff;}

            /* parent */
                /*li.menu-level-2.parent {padding-right: 20px;}
                li.menu-level-2.parent:after{width: 10px;height: 10px;background: url(/assets/images/icons/menu-right-arrow.svg) 50% 50%/100% no-repeat;top: 50%;right: 5px;transform:translateY(-50%);position: absolute;content: '';display: block;transition:.5s;}*/

        /* 3 level */
            li.menu-level-3 {text-align: left;border-bottom: 1px solid #424242;}
            li.menu-level-3:last-child {border-bottom: 0;}
            li.menu-level-3 > a {font-size: 15px;padding: 10px;line-height: 20px;font-weight: 400;display: block;}
            li.menu-level-3:hover,
            li.menu-level-3.active > a {background: var(--maincolor2);color: #fff;}

    /* BEHAVIOR */
        /* common */
            ul.desktop-mainmenu li {position: relative;}ul.desktop-mainmenu a {position: relative;}
        /* 2 level */
            li.menu-level-1> ul.submenu {top: calc(100% + 20px);left: -1px;z-index: 2;position: absolute;transition: .35s;opacity: 0;visibility: hidden;z-index: 10;}
            li.menu-level-1.parent:hover > ul.submenu {top: 100%;opacity: 1;visibility: visible;}
        /* 3 level */
            li.menu-level-2 > ul.submenu  {top: -20px;left: 100%;position: absolute;transition: .35s;opacity: 0;visibility: hidden;z-index: 1;}
            li.menu-level-2.parent:hover > ul.submenu  {top: 0;opacity: 1;visibility: visible;z-index: 3;}

  /*  
    body.min #header, 
    body.min #mainmenu {position: fixed;width: 100%;z-index: 12;}
    body.min #header, 
    body.min #header .main {top: 0;height: 50px;}
    body.min #header .tels > a {font-size: 15px;line-height: 17px;}
    body.min #mainmenu {top: 50px}
    body.min > .ovh {padding-top: 130px;}*/
     
     
     
/* HOMEPAGE ---------------------- */
/* Banner    ---------------------- */
    #banner {margin-top: 100px;}
    #banner .owl-carousel .owl-item {height: 500px;}
    #banner .owl-carousel .owl-item img {position: relative;z-index:1;}
    #banner .owl-carousel .owl-item:after {background: #0000006b;display: block;content: '';width: 100%;height: 100%;z-index: 2;position: absolute;left: 0;top: 0;}
    #banner .main {position: relative;}
    #banner .text {position: absolute;max-width: 900px;top: 50%;left: 100px; transform: translateY(-50%);transition: .5s;z-index:3;}
    #banner h1 {color: #fff;}
    #banner .owl-nav .owl-prev {left: 0; transition: .5s;opacity: 0;}
    #banner .owl-nav .owl-next {right: 0; transition: .5s;opacity: 0;}
    #banner .owl-carousel:hover .owl-nav .owl-prev {left: 10px;opacity: 1;background: var(--maincolor) !important;color: #fff;}
    #banner .owl-carousel:hover .owl-nav .owl-next {right: 10px;opacity: 1;background: var(--maincolor) !important;color: #fff;}

/* Uslugi    ---------------------- */
    #uslugi .block {position: relative;} 
    #uslugi .block:after {background: linear-gradient(to bottom,#000000cf 0%,transparent 100%);display: block;content: '';width: 100%;height: 100%;z-index: 1;position: absolute;left: 0;top: 0;}
    #uslugi .block h2 {position: absolute; top: 40px; left: 25px;font-size: 2.4rem;line-height: 3.0rem;max-width: 50%;color: #fff;z-index: 2;}
    #uslugi .block .urls {position: absolute; top: 140px; left: -9999px;width: 98%;height: 98%;transition: .5s;z-index: 5;}
    #uslugi .block .urls > a {display: inline-block;margin: 0 0 0.25em;padding: 0.8em 0.8em;border-bottom: none;color: #fff;background: rgb(169 169 169 / 90%);text-transform: none;font-weight: 500;font-size: 16px;}
    #uslugi .block img {transition: 1.0s;overflow: hidden;}
    #uslugi .block:hover .urls {left: 25px;}
    #uslugi .block:hover img {transform: scale(1.2);}
    #uslugi a.url_a {position: absolute; top: 0;left: 0;width: 100%;height: 100%;z-index: 2;}

/* О компании    ---------------------- */    
    #okompanii .text {font-size: 6.5rem;line-height: 7.5rem;font-weight: 900;color: var(--maincolor2);}
    
    #catalogs .main {z-index: 2;}
    #catalogs:after {width: 10000px;height: 65%;background: var(--grey);position: absolute;display: block;content: "";z-index: -1;top: 50%;left: 50%;transform: translate(-50%,-50%);}
   
    

/* PAGES ---------------------- */
    .individual * {color: #fff;}
    .individual {min-height: 800px;background: url(/assets/images/individual.jpg) 50% 50%/cover no-repeat;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
    .individual .bigbutton span {color: #000}
    .individual .bigbutton:hover span {color: #fff}




/* МАГАЗИН ---------------------- */

    #catalog,#content {padding-top: 120px;}
    /* Sort */
        #mse2_sort {text-align: right;font-size: .8em;}
        #mse2_sort a {border-bottom: 1px dashed var(--maincolor);color: #000;margin-left: 10px;display: inline-block;cursor: pointer !important;}
        #mse2_sort a.active {font-weight: 600}
        
   /* teaser */
    #mse2_results table.products {border: 0;max-width:100%;overflow-x:auto;width:100%;}
    #mse2_results table.products::-webkit-scrollbar {width: 8px;height: 8px;background: #000;}
    #mse2_results table.products::-webkit-scrollbar-track {background: transparent;}
    #mse2_results table.products::-webkit-scrollbar-thumb {background-color: var(--maincolor);border-radius: 10px;}

    #mse2_results table.products td {padding: 5px;color: #000;font-size: 1.5rem;vertical-align: middle;text-align: center;width: auto !important;height: auto !important;}
    #mse2_results table.products td:last-child {text-align: center;}
    #mse2_results table.products tr th {text-align: center;font-size: .8em;border-right: 1px solid white;background: var(--maincolor2);color: var(--white);padding: 5px 5px;}
    #mse2_results table.products tr th:nth-child(2) {text-align: left;}
    #mse2_results table.products tr {border-top: 2px solid #e7e7e7;}
    #mse2_results table.products tr:first-child {border-top: none}
    #mse2_results table.products .bigbutton {line-height: 40px;font-size: .75em;color: #fff;background: var(--maincolor)}
    #mse2_results table.products td.title {text-align: left;}
        
        
    /* FULL */
    #tovar {padding-top: 130px;}
    #tovar h1 {font-size: 2.5rem;line-height: 3.2rem;}
    #tovar .gallery {width: 40%;}

    #tovar .description p {margin-bottom: 10px;}
    #tovar .table_tabs td {font-size: 1.55rem;padding: 5px 0;}
    #tovar .table_tabs td:first-child {color: #a5a9ae;}
    #tovar .table_tabs td:last-child {text-align: right;}
    #tovar .table.products {align-items: flex-start;}
    #tovar .cart_tovar .bigbutton {background: var(--maincolor);color: #fff;}
    #tovar .cart_tovar .tel a {font-size: 2.6rem;font-weight: 700;}

    /* SLICK WIDGET */
        .tovar .gallery {float: left; overflow: hidden;}
        .catalog-gallery-for {max-height: 400px;background: #fafafa;margin-bottom: 15px;text-align: center;}
        .catalog-gallery-for img {max-width: 100%;max-height: 400px;display: inline-block !important;width: auto !important;}
        .catalog-gallery-nav {max-height: 80px;background: #fafafa;margin-bottom: 15px;text-align: center;}
        .catalog-gallery-nav img {max-width: 100%;max-height: 80px;display: inline-block !important;width: auto !important;}
        .catalog-gallery-nav .slick-slide {border-top: 2px solid #dadada;border-bottom: 2px solid #dadada;cursor: pointer;line-height: 0;}
        .catalog-gallery-nav .slick-slide:hover,
        .catalog-gallery-nav .slick-current {border-color: #353a47;}
        
        /* SLICK WIDGET */
        .catalog-gallery-nav .slick-slide {border-bottom: 2px solid var(--maincolor2);border-top: 2px solid var(--maincolor2);cursor: pointer;outline: none}
        .catalog-gallery-nav .slick-slide:hover,
        .catalog-gallery-nav .slick-current {border-color: var(--maincolor)}
        .catalog-gallery-nav .slick-track {margin: 0 ! important}
        /* arrows 1 */
            .catalog-gallery-for .slick-prev, 
            .catalog-gallery-for .slick-next {right: 0;transform: none;top: 0;height: 100%;background: var(--maincolor) !important;width: 50px;opacity: 0.4;transition:.5s;z-index: 2;}
            .catalog-gallery-for .slick-prev {left: -50px}
            .catalog-gallery-for .slick-next {right: -50px}
            .catalog-gallery-for:hover .slick-prev {left: 0}
            .catalog-gallery-for:hover .slick-next {right: 0}
            
            .catalog-gallery-for .slick-prev:before, 
            .catalog-gallery-for .slick-next:before {color: var(--maincolor2) !important;opacity: .75 !important}
    


    .panel-heading a {background: url('/assets/images/icons/arrowdown.svg') no-repeat 98% 50%/12px #fff;display: block;padding: 10px;border-top: 1px solid var(--grey);border-bottom: 1px solid var(--grey);color: #000;position: relative;transition: 0.3s;}
    .panel-heading.in a {border-top: 1px solid var(--maincolor);border-bottom: 1px solid var(--maincolor);background: url('/assets/images/icons/arrowup.svg') no-repeat 98% 50%/12px #fff;}
    .panel-heading a > img {width: 30px; margin-right: 10px;margin-top: -3px;}
    .panel-heading a:hover {border-color: var(--maincolor);}
    .panel-collapse {display: none;padding: 10px;background: #fff;}
    .panel-collapse .panel-body a {border-bottom: 1px dashed var(--maincolor);color: #222;padding-bottom: 2px;}

   
    
    
/* FILTER */
    
    /* Super Select */
    .super_select {float: left;margin: 0 20px 10px 0;padding: 0;padding-right: 15px;height: 50px;line-height: 50px;background: var(--grey);width: 300px;position: relative;white-space: nowrap;color: #898989;}
    .super_select:before {background: #f04;background: linear-gradient(90deg,#f04,#8a00f4);content: "";width: 0;height: 3px;position: absolute;top: 0px;left: 50%;transition: .3s;z-index: 2;}
    .super_select:hover:before {left: 0;width: calc(100% + 1px);}
    .super_select .overlay {padding: 0 20px;cursor: pointer;}
    .super_select .overlay .overlay-selected {color: #000;font-weight: 700;margin-left: 20px;display: inline-block;}
    .super_select .arrow {right: 15px;height: 30%;top: 50%;transform: translateY(-50%);position: absolute;}
    .super_select.open .arrow {transform-origin: 50% 50%;transform: scale(1,-1) translateY(50%);}
    .super_select .wrapper {color: #000;max-height: 300px;overflow: auto;padding: 5px 0;background: #fff;width: 100%;left: 0;top: 100%;z-index: 20;position: absolute;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;transform: scale(0);transition: .1s linear}
    .super_select .wrapper::-webkit-scrollbar {width: 5px;background: transparent;}
    .super_select .wrapper::-webkit-scrollbar-track {background: transparent;}
    .super_select .wrapper::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}
    .super_select .wrapper label{padding: 0 20px;display: block;cursor: pointer;}
    .super_select .wrapper label span {display: block;border-bottom: 1px solid var(--grey);line-height: 40px}
    .super_select .wrapper label i {display: none;}
    .super_select .wrapper label:hover {background: var(--grey);}
    .super_select .wrapper label:last-child  span {border-bottom: 0;}
    .super_select.open .wrapper {transform: scale(1);transition: .3s cubic-bezier(.04,.89,.08,1.11);}
    
    
 /* slider */
    #mse2_mfilter .mse2_number_slider {border: 0;width: 98%;margin: 10px 0 15px !important;font-size: 0.4em !important}
    #mse2_mfilter .mse2_number_slider .ui-slider-range {background: var(--maincolor2);font-size: 0.4em !important}
    #mse2_mfilter .ui-widget-content {background: var(--grey) !important;}
    #mse2_mfilter .mse2_number_slider .ui-slider-handle {background: #fff;border-radius: 100%;top: -95%;width: 14px;height: 14px;outline: none}
    #mse2_mfilter input[type="text"] {background: #fff;}
    #mse2_mfilter .bigbutton span {line-height: 40px;padding: 0 20px;}
    #mse2_mfilter .tovary_row {align-items: flex-start;}
    #mse2_filters fieldset {margin: 15px 0 0;width: 100%;}
    #mse2_filters fieldset:first-child {margin: 0;}
    form#mse2_filters input[type="text"] {margin: 0;padding: 0;line-height: 30px;text-align: center;min-height: 20px;font-size: 1.35rem;margin-bottom: 0;}
    #mse2_mfilter h4.filter_title {font-size: 1.5rem;line-height: 1.75rem;margin: 10px 0 5px;}
    #mse2_mfilter .num {font-size: 1.2rem;color: var(--maincolor2);font-weight: 300;}
    
    
    /* checkbox */
    #mse2_mfilter input[type="checkbox"] {display: none;}
    #mse2_mfilter input[type="checkbox"] + label {position: relative;display: block;margin: 0;font-size: 1.4rem;line-height: 35px;padding: 0 0 0 45px;height: 35px;color: #222;width: auto;display: inline-block;}
    #mse2_mfilter input[type="checkbox"] + label:before {position: absolute;display: block;content: "";background: #ffffff;border: 1px solid #cecece;width: 24px;height: 24px;border-radius: 5px;left: 10px;top: 50%;transform: translateY(-50%);cursor: pointer;}
    #mse2_mfilter input[type="checkbox"]:checked + label:after {position: absolute;display: block;content: "";width: 11px;height: 5px;border: 3px solid var(--maincolor2);border-top: 0;border-right: 0;top: 11px;left: 17px;transform: rotate(-45deg);}        
    #mse2_filters .disabled, #mse2_filters .disabled .num {color: #aaa !important;}
    #mse2_mfilter input[type="checkbox"] + label.disabled:before {background: #aaa;}

    #mse2_mfilter .height {max-height: 315px; overflow: auto;}
    #mse2_mfilter .height::-webkit-scrollbar {width: 5px;background: transparent;}
    #mse2_mfilter .height::-webkit-scrollbar-track {background: transparent;}
    #mse2_mfilter .height::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}

    
   /* slider */
    #mse2_mfilter .mse2_number_slider {border: 0;width: 94%;margin: 10px 0 15px !important;font-size: 0.4em !important}
    #mse2_mfilter .mse2_number_slider .ui-slider-range {background: var(--maincolor2);font-size: 0.4em !important}
    #mse2_mfilter .ui-widget-content {background: var(--white) !important;}
    #mse2_mfilter .mse2_number_slider .ui-slider-handle {background: #fff;border-radius: 100%;top: -95%;width: 14px;height: 14px;outline: none}
    
    /* mob filter*/
    #catalog .filters_mob, #catalog .close_filters, #catalog .reset {padding: 8px 35px;text-align: center;color: #fff;font-size: 1.85rem;font-weight: 600;background: var(--maincolor2);}
    #catalog .reset {background: var(--maincolor);padding: 8px 20px;}
    #catalog .filters_mob:hover, #catalog .close_filters:hover {cursor: pointer;}
    .filters_on #mse2_mfilter .height {max-height: 100%; overflow: auto;}
    .filters_on .filters {z-index: 10001;top: 0;left: 0;bottom: 0;right: 0;padding: 0;position: fixed;overflow: scroll;background: var(--grey);}
    .filters_on .filters .close {float: right;width: 35px;color: var(--maincolor2);height: 35px;line-height: 31px;font-size: 21px;background: #fff;text-align: center;cursor: pointer;transition: .5s;}
    body.filters_on {overflow: auto;}
    .filters_on .static {display: flex !important;padding: 15px 30px;position: fixed;top: 0;z-index: 99999;width: 100%;}
    .filters_on .static.bottom {bottom: 0;top: auto;background: #fff;}
    .filters_on .block {display: block !important;}
        /* scroll*/
        .filters_on .filters::-webkit-scrollbar {width: 5px;background: transparent;}
        .filters_on .filters::-webkit-scrollbar-track {background: transparent;}
        .filters_on .filters::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}

    /* checks */
    .filters_on #mse2_mfilter input[type="checkbox"] + label {font-size: 2.0rem;}
    .filters_on #mse2_filters input[type="text"] {font-size: 1.85rem;}
    .filters_on #mse2_mfilter h4.filter_title {font-size: 2.15rem;line-height: 2.35rem;margin: 15px 0 10px;}
    .filters_on #mse2_mfilter .num {font-size: 1.8rem;}
    .filters_on  .small {font-size: 1.05em;}
    
    
    

    
   /* slider */
    #mse2_mfilter .mse2_number_slider {border: 0;width: 94%;margin: 10px 0 15px !important;font-size: 0.4em !important}
    #mse2_mfilter .mse2_number_slider .ui-slider-range {background: var(--maincolor2);font-size: 0.4em !important}
    #mse2_mfilter .ui-widget-content {background: var(--white) !important;}
    #mse2_mfilter .mse2_number_slider .ui-slider-handle {background: #fff;border-radius: 100%;top: -95%;width: 14px;height: 14px;outline: none}
    
 
    .showmore_box a {color: var(--maincolor2);}         
           
           
/* pagination catalog */
    ul.pagination li {list-style: none; display:inline-block;margin-left: 5px;}
    ul.pagination li a {margin: 0;}
    .pagination a{display:inline-block;background:var(--grey);line-height:40px;padding:0 15px;margin:0 5px;text-decoration:none;color:#000;border-radius:5px}
    .pagination a:hover, .pagination li.active a{background:var(--maincolor);color:#fff}


/* Contacts */
    #contacts_block {position: relative;background: #fff;}
    #contacts_block h5 {text-transform: uppercase;color: var(--maincolor2);margin-bottom: 0;font-size: 14px;font-weight: 600;}
    #contacts_block h2 {text-transform: uppercase;color: #222;font-size: 28px; line-height: 38px;margin: 10px 0 40px;font-weight: 900;}
    #contacts_block .form_contacts {padding: 55px 55px 0;border-right: 0;}
    #contacts_block input#name {margin-right: 2%;}
    #contacts_block input[type="text"], #contacts_block textarea {background: #f3f4f8;}
    
    .labelFile{padding:0;line-height:40px;text-align: center;max-width:200px;margin: 10px 0;display:block;border: 2px solid var(--maincolor2);position: relative;border-radius: 0;}
    .input-file{width:.1px;height:.1px;opacity:0;overflow:hidden;position:absolute;z-index:-1}
    .input-file + .labelFile{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 10px;cursor:pointer}
    .labelFile:before {content: "";background: url(/assets/images/icons/upload.svg) 50% 50%/100% no-repeat;color: var(--maincolor2);font-family: 'FontAwesome';display: inline-block;left: 10px;width: 13px;height: 13px;margin-right: 5px}
    
    #contacts_block .details {padding: 55px 55px 25px; color: #222;}
    #contacts_block .details_box {margin-bottom: 40px}
    #contacts_block .details_box h4 {color: var(--maincolor2); font-size: 19px; margin-bottom: 10px;}
    #contacts_block .details_box a, #contacts_block .details_box p {color: #222;font-size: 17px;margin: 10px 0;display: block;}


/* Footer    ---------------------- */
#footer .flex {max-width: 1000px;margin: 0 auto;}
#footer:before {background: var(--maincolor2);content: "";width: 100%;height: 4px;position: absolute;top: 0;left: 0;transition: .3s;z-index: 2;}
#footer .logo{color: #000;text-decoration: none;font-size: 30px;font-weight: 900;text-transform: uppercase;white-space: nowrap;}
#footer .logo img {width: 230px;}
#footer .podval3 a {color: var(--maincolor2);}
#footer .podval2 a>img {width: 50px;margin-right: 15px;}


/* xxl */
@media all and (max-width: 1600px) {
    
}



/* xl */
@media all and (max-width: 1220px) {
    .main {width: 990px;}
    html {font-size: 9px;}
    
    .desktop-mainmenu, .top_pay_button {display: none;}
    #catalog, #content, #tovar {margin-top: 50px;}
    #catalog {padding-top: 0;}
    .main_row_products {max-width: 70%;}
    
    
    #banner .owl-carousel .owl-item {height: 100%;}
    #banner {margin-top: 50px;}

    /* mobile menu */
    .mobile-mainmenu-button {position: absolute;display: block;top: 50%;transform: translateY(-50%);left: 10px;right: auto;width: 30px;transition: .5s;z-index: 95;cursor: pointer;}
    .mobile-mainmenu-button img {width: 100% !important;}
    .fixed .mobile-mainmenu-button {top: 5px;}
    
     /*MOBILE MENU */
      #mainmenu {border: none;}
      #mainmenu img.mainlogo {margin-right: 0;margin-left: 45px;}
    /* wrapper */
        .mobile-mainmenu-outer {background: var(--white);border-right: 2px solid var(--maincolor2);top: 0;width: 290px;left: -290px;transition: .5s;height: 100%;z-index: 1000;position: fixed;display: block;overflow-y: auto;box-sizing: border-box;}
        .mobile-mainmenu-active .mobile-mainmenu-outer {left: 0;}
        /* close */
            .mobile-mainmenu-close { width: 25px;padding: 10px; right: 0px;top: 0;cursor:  pointer;position: absolute;}
        	.mobile-mainmenu-close img {width: 100%}
        	.mobile-mainmenu-close:hover {transform:rotate(180deg); transition: .7s;}
        /* top block */
            .mobile-mainmenu-topBlock {margin-bottom: 30px;text-align: center;display: block;position: relative;}
        	.mobile-mainmenu-topBlock a.logo_m {margin: 55px auto 15px;display: block;color: var(--maincolor2);font-size: 3.5rem;font-weight: 900;}
        	.mobile-mainmenu-topBlock a.tel_m {color: var(--maincolor);font-size: 22px;font-weight: 700;margin-bottom: 0;display: block;text-decoration: none;}

    /* Style */
        /* common */
        .mobile-mainmenu ul {margin: 0;}
        .mobile-mainmenu li {border-bottom: 1px solid #f1f1f1;margin: 0;list-style: none;}
        .mobile-mainmenu li:last-child {border: none;}
        .mobile-mainmenu li a {color: #222;padding: 12px 20px;font-size: 14px;text-align: left;line-height: 20px;text-decoration: none;display: block;}
        .mobile-mainmenu li.active > a:not(.opened) {color: var(--maincolor2);font-weight: 600;}


            /* parent */
            .mobile-mainmenu li.parent > a {padding-right: 35px;position: relative;}
            .mobile-mainmenu li.parent > a:after {width: 12px;height: 12px;background: url(/assets/images/icons/mobile-mainmenu-plus.svg) 50% 50%/100% no-repeat;top: 50%;right: 15px;transform: translateY(-50%);position: absolute;display: block;content: '';}
            .mobile-mainmenu li.parent > a.opened:after {background-image: url(/assets/images/icons/mobile-mainmenu-minus.svg);}
        /* 2 level */
        .modile-menu-level-1 > ul {padding-left: 15px;}
        
        /* 3 level */
        .modile-menu-level-2 > ul {padding-left: 15px;}	
        
        #header {height: 50px;position: fixed;width: 100%;}
        #header .main {height: 50px;}
        #header .logo{font-size: 20px;left: 50px;}
        #header .address {left: 155px;font-size: 12px;}
        #header a.social {width: 20px;height: 20px;line-height: 10px !important;padding: 3px;}

        form.search {right: 220px;}
        form.search input {width: 310px;font-size: .7em;}
        #catalogs:after {height: 75%;}
        #header .tels > a {font-size: 15px;line-height: 15px;font-weight: 600;}
        #footer .podval2 {padding: 10px 0 10px 90px;}
        #mse2_results table.products td {font-size: 1.3rem;}
        
        #tovar {padding-top: 0;}
        

        #uslugi .block h2 {top: 12px;left: 10px;font-size: 2.0rem;line-height: 2.5rem;max-width: 90%;}
        #uslugi .block .urls {top: 65px;left: 10px;}
        #uslugi .block .urls > a {margin: 0 0 0.15em;padding: 0.4em 0.4em;font-size: 12px;}
        #uslugi .block:hover .urls {left: 10px;}

} 

/* l */
@media all and (max-width: 980px) {
    .main {width:770px;}
    html {font-size: 8px;}
    
    h1, .h1 {font-size: 4rem;line-height: 5rem;margin-bottom: 25px}
    h2, .h2 {font-size: 3.5rem;line-height: 4rem;margin-bottom: 20px;}
    h3, .h3 {font-size: 3.5rem;line-height: 4rem;}
    h4, .h4 {font-size: 3rem;line-height: 3.5rem;}
    h5, .h5 {font-size: 2.5rem;line-height: 3rem;}
    h6, .h6 {font-size: 2rem;line-height: 2.5rem;}
    

    .search-icon {right: 8px;width:28px;height:28px;background: var(--maincolor2);line-height:15px;border-radius: 100%;margin:0;box-sizing:border-box;padding:5px;vertical-align:middle;top: 50%;transform: translateY(-50%);position: absolute;cursor: pointer;}
    #header form.search {right: 0;top: 70px;}
    #header form.search input {background: #fff;border-radius: 0;width: 300px;}
    #header .tels {right: 42px;}
    
    #catalogs:after {height: 100%;}
    #okompanii .text {font-size: 4.5rem;line-height: 5.5rem;}
    #footer .podval2 {padding: 10px 0;}
    
    #mse2_results table.products td {font-size: 1.65rem;}
    #catalog .filters_mob, #catalog .close_filters, #catalog .reset {padding: 8px 20px;font-size: 1.65rem;}
    #catalog .reset {background: var(--maincolor);padding: 0 15px;text-transform: none;}
    #mse2_mfilter .bigbutton span {padding: 0 8px;line-height: 35px;}
    .main_row_products {max-width: 100%;}
    
    .bigbutton {font-size: 14px;padding: 0 40px;}
}

/* m */
@media all and (max-width: 768px) {
    .main {width: 100%;padding: 0 10px;}
    h1, .h1 {font-size: 3rem;line-height: 4rem;}
    .breadcrumb li a, .breadcrumb li {font-size: 1.25rem;}
    
    #catalogs:after {height: 125%;}
    
}

/* s */
@media all and (max-width: 570px) {
    .main {width: auto;padding: 0 10px;}
    h1, .h1 {font-size: 3rem;line-height: 3.5rem;margin-bottom: 20px;padding-top: 20px}
    
    #banner .text {max-width: 80%;left: 40px;}
    #banner h1 {font-size: 2.5rem;line-height: 3.0rem;padding-top: 0;}
    .filters h4 {font-size: 2rem;}
    .filters_on .static {padding: 10px 20px;}
    .filters_on .filters .close {width: 25px;height: 25px;line-height: 22px;font-size: 18px;}
    .filters_on #mse2_mfilter h4.filter_title {font-size: 1.9rem;line-height: 2.15rem;margin: 10px 0 8px;}
    
    #uslugi .block .urls > a {margin: 0 0 0.20em;padding: 0.6em 0.6em;font-size: 14px;}
    #uslugi .block .urls {left: 10px;width: 95%;height: 95%;}
    #catalogs:after {height: 100%;}

    #mse2_results table.products td {display: block; text-align: left;}
    #mse2_results table.products td.title > a {font-size: 2.2rem;font-weight: 600;}
    #mse2_results table.products .bigbutton {font-size: 16px;line-height: 50px;}
    #mse2_results table.products tr {border-top: none;}

    #contacts_block .form_contacts {padding: 35px 35px 0;}
    #contacts_block .details {padding: 35px 35px 25px;}
    
    #footer .podval2 a>img {width: 35px;margin-right: 5px;}
    
    /* Modal ---------------------- */
    .modal.quick-order {width: 100%;}
    .modal {padding: 20px;left: 0;top: 0;transform: none !important;width: 100%;min-height: 100%;border-radius: 0;}
    .modal .close_modal {top: 5px;right: 5px;}
    .modal {text-align: left;}

}

/* xs */
@media all and (max-width: 350px) {#header .tel {display: none;}}